brew link を実行したら * has multiple installed versions と出たときの対応

私は ruby のバージョン管理に rbenv を利用しています。rbenv は ruby-build というプラグインを使って ruby のインストールを行います。このプラグインに現在インストール可能な ruby のバージョンとソースの取得先が記述されているようで、rbenv で最新の ruby をインストールすると…